This discussion has been locked.
You can no longer post new replies to this discussion. If you have a question you can start a new discussion

CVE-2022-42889 Apache Commons Text vulnerability (Text4shell)

We have analyzed CVE-2022-42889 Apache Commons Text vulnerability (Text4shell) for the ZENworks Products.

ZENworks Service Desk (ZSD) versions do not use Apache Commons Text, but file exists.

Refer to TID KM000011419 how it impacts and corrective action for the various ZENworks Products (ZCM, ZSD, ZRS).

View details on the NVD Site: CVE-2022-42889 Apache Commons Text vulnerability

Paul Pedron

Micro Focus Product Manager